<ART ID="1450202" PID="2825" JID="147" BPAGE="1450202-1" EPAGE="1450202-8" PII="S0217984914502029" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI><IT>Ab initio</IT> calculations of <F><RM>Na</RM></F> and <F><RM>Ni</RM></F> diffusion in <F><RM>NaNi</RM><INF>1/2</INF><RM>Mn</RM><INF>1/2</INF><RM>O</RM><INF>2</INF></F> and <F><RM>NaNi</RM><INF>1/3</INF><RM>Mn</RM><INF>1/3</INF><RM>Co</RM><INF>1/3</INF><RM>O</RM><INF>2</INF></F> for <F><RM>Na</RM></F>-ion batteries</MTI>
<RTI><IT>Ab initio</IT> calculations of <F><RM>Na</RM></F> and <F><RM>Ni</RM></F> diffusion</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>J. J.</FNM>
<SNM>Shi</SNM>
<X-REF REFID="S0217984914502029AF001"></X-REF>
<X-REF REFID="S0217984914502029AF002"></X-REF>
</AUT>
<AUT>
<FNM>G. Q.</FNM>
<SNM>Yin</SNM>
<X-REF REFID="S0217984914502029AF002"></X-REF>
</AUT>
<AUT>
<FNM>L. M.</FNM>
<SNM>Jing</SNM>
<X-REF REFID="S0217984914502029AF001"></X-REF>
<X-REF REFID="S0217984914502029AF002"></X-REF>
</AUT>
<AUT>
<FNM>J.</FNM>
<SNM>Guan</SNM>
<X-REF REFID="S0217984914502029AF002"></X-REF>
</AUT>
<AUT>
<FNM>M. P.</FNM>
<SNM>Wu</SNM>
<X-REF REFID="S0217984914502029AF002"></X-REF>
</AUT>
<AUT>
<FNM>Y. L.</FNM>
<SNM>Zhou</SNM>
<X-REF REFID="S0217984914502029AF002"></X-REF>
</AUT>
<AUT>
<FNM>H. L.</FNM>
<SNM>Lou</SNM>
<X-REF REFID="S0217984914502029AF002"></X-REF>
</AUT>
<AUT>
<FNM>Zhiguo</FNM>
<SNM>Wang</SNM>
<EAD>zgwang@uestc.edu.cn</EAD>
<X-REF REFID="S0217984914502029FN001"></X-REF>
<X-REF REFID="S0217984914502029AF001"></X-REF>
<X-REF REFID="S0217984914502029AF002"></X-REF>
</AUT>
<FTN ID="S0217984914502029FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217984914502029AF001">School of Physical Electronics, University of Electronic Science and Technology of China, Chengdu 610054, <CNY>China</CNY></AFF>
<AFF ID="S0217984914502029AF002">Joint Laboratory for Police Equipment Research, Chengdu 610054, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 April 2014</RE>
<RV>8 July 2014</RV>
<AC>7 September 2014</AC>
<![CDATA[<PUB>24 September 2014</PUB>]]>
</HIST>
<ABST>
<P>In this paper, sodium and nickel ion dynamics in layered cathode materials of <F><RM>NaNi</RM><INF>1/2</INF><RM>Mn</RM><INF>1/2</INF><RM>O</RM><INF>2</INF></F> and <F><RM>NaNi</RM><INF>1/3</INF><RM>Mn</RM><INF>1/3</INF><RM>Co</RM><INF>1/3</INF><RM>O</RM><INF>2</INF></F> for <F><RM>Na</RM></F>-ion battery applications were investigated using first principles based on density functional theory. The diffusion pathways for sodium and nickel migration inside the layered cathode materials were optimized and their energy barriers were calculated based on the nudged elastic band method. The energy barrier of <F><RM>Na</RM></F> diffusion in <F><RM>NaNi</RM><INF>1/2</INF><RM>Mn</RM><INF>1/2</INF><RM>O</RM><INF>2</INF></F> and <F><RM>NaNi</RM><INF>1/3</INF><RM>Mn</RM><INF>1/3</INF><RM>Co</RM><INF>1/3</INF><RM>O</RM><INF>2</INF></F> is about 1.0 eV. However, when the <F><RM>Ni</RM></F> is located at the <F><RM>Na</RM></F> layer, i.e. occupying the <F><RM>Na</RM></F> position, the energy barrier for <F><RM>Ni</RM></F> diffusion inside the layered cathode materials is about 0.36 eV, which indicates that <F><RM>Ni</RM></F> will diffuse to the surface of electrode materials, thus will block or slow down the sodium diffusion, limiting the battery performance.</P>
</ABST>
<KWDG>
<KWD><F><RM>Na</RM></F>-ion batteries</KWD>
<KWD>density functional theory</KWD>
<KWD>diffusion energy barrier</KWD>
<KWD>layered cathode materials</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>66.10.Ed</KWD>
<KWD>66.30.Ny</KWD>
<KWD>66.30.Dn</KWD>
</KWDG>
</FRONT>
</ART>
