<ART ID="1450201" PID="2825" JID="147" BPAGE="1450201-1" EPAGE="1450201-8" PII="S0217984914502017" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>The localized surface plasmon resonances based on a Bragg reflector</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Jie</FNM>
<SNM>Wang</SNM>
<X-REF REFID="S0217984914502017AF001"></X-REF>
</AUT>
<AUT>
<FNM>Yumin</FNM>
<SNM>Liu</SNM>
<EAD>microliuyumin@hotmail.com</EAD>
<X-REF REFID="S0217984914502017AF001"></X-REF>
<X-REF REFID="S0217984914502017AF002"></X-REF>
</AUT>
<AUT>
<FNM>Zhongyuan</FNM>
<SNM>Yu</SNM>
<X-REF REFID="S0217984914502017AF001"></X-REF>
</AUT>
<AUT>
<FNM>Chunwei</FNM>
<SNM>Ye</SNM>
<X-REF REFID="S0217984914502017AF001"></X-REF>
</AUT>
<AUT>
<FNM>Hongbo</FNM>
<SNM>Lv</SNM>
<X-REF REFID="S0217984914502017AF001"></X-REF>
</AUT>
<AUT>
<FNM>Changgan</FNM>
<SNM>Shu</SNM>
<X-REF REFID="S0217984914502017AF001"></X-REF>
</AUT>
<AFF ID="S0217984914502017AF001">State Key Laboratory of Information Photonics and Optical Communications, Beijing University of Posts and Telecommunications, P. O. Box 72, Beijing 100876, <CNY>China</CNY></AFF>
<AFF ID="S0217984914502017AF002">State Key Laboratory of Integrated Optoelectronics, Institute of Semiconductors, Chinese Academy of Sciences, Beijing 100083, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 June 2014</RE>
<RV>10 August 2014</RV>
<AC>2 September 2014</AC>
<![CDATA[<PUB>24 September 2014</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we present the theoretical analysis on how the wavelength of the localized surface plasmon resonances of gold nanoparticle can lead shift for the resonance wavelength. In our results, we calculate the scattering cross-section, the absorption cross-section and the field enhancement due to the nanoparticle. Numerical simulation were done using the finite element method (FEM). The work that we do here is different from the previous work because we use the Bragg reflector as a substrate. The Bragg reflector has a property of high reflectivity in some certain frequency bandwidth because of its periodic structure. The coherence interference of the Bragg reflector contributes to the plasmon resonances and results in some special character for a wide variety application, from sensing to photovoltaic. The periodic number of the Bragg reflector substrate and shapes of the nanoparticles are also discussed that result in a shift of the resonance wavelength.</P>
</ABST>
<KWDG>
<KWD>Plasmon resonance</KWD>
<KWD>numerical simulation</KWD>
<KWD>Bragg reflector</KWD>
<KWD>finite element method</KWD>
</KWDG>
</FRONT>
</ART>
